@charset "utf-8";

/* CSS Document */



@charset "utf-8";

/* CSS Document */



body {

	background-image:url(../images/header_bg.png);

	background-repeat:repeat-x;

	background-color: #EAFFF9;

	margin:0;

	}

img {

	border:none;

	}

h1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#0d73a9;

	margin-bottom:5px;

	}

h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#0d73a9;

	margin-bottom:6px;

	margin-top:0px;

	}

h3{

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#0d73a9;

	text-shadow:1px 2px 1px #ffffff;

	margin-bottom:6px;

	}

h4{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color:#FF0000;

	text-shadow:1px 1px 1px #ffffff;

	margin-bottom:6px;

	}

h5{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:bold;

	color:#000000;

	margin-bottom:6px;

	padding-left:5px;

	}



a:link{

	color:#013b5a;

	text-decoration:none;

	}

a:visited{

	color:#013b5a;

	text-decoration:none;

	}

a:hover{

	color:#013b5a;

	text-decoration:underline;

	}

a:active{

	color:#013b5a;

	text-decoration:none;

	}

.textBold{

	font-weight:bold;

	}

.textRed{

	color:#ba1319;

	}

.textRed a:link{

	color:#ba1319;

	text-decoration:none;

	}

.textRed a:visited{

	color:#ba1319;

	text-decoration:none;

	}

.textRed a:hover{

	color:#ba1319;

	text-decoration:underline;

	}

.textRed a:active{

	color:#ba1319;

	text-decoration:none;

	}

#overAll {

	width:100%;

	background-image:url(../images/top.png);

	background-position:top;

	background-repeat:no-repeat;

	float:left;

	}

#wrapper {

	width:980px;

	margin:auto;

	}

#header {

	width:1000px;

	height:159px;

	float:left;

	position:relative;

	}

#logo {

	width:234px;

	height:150px;

	float:left;

	position:relative;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 23px;

	}

#booknow {

	width:235px;

	height:236px;

	float:left;

	position:relative;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 23px;

	background-image:url(../images/book_now.png);

	}
	#launch {

	width:239px;

	/*height:240px;*/
	height:480px;

	float:left;

	position:relative;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 23px;

	/*background-image:url(../images/launch.png);*/
 background-image:url(../images/hotel_pandiyan.jpg);
	}

#gallery {

	width:235px;

	height:117px;

	float:left;

	position:relative;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 23px;

	background-image:url(../images/gallery_bg.png);

	}



#menu {

	width: 550px;

	height:23px;

	float:right;

	z-index:1000;

	background-image: url(../images/menu_bg.png);

	background-position:center;

	background-repeat:repeat-x;

	margin-top: 26px;

	}



#pageInner{

	width:690px;

	position:relative;

	float:left;

	margin-top:20px;

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	color:#86740B;

	line-height:25px;

	text-align:justify;

	}

#leftSide{

	width:260px;

	position:relative;

	float:left;

	margin-top: 0;

	margin-right: 22px;

	margin-bottom: 0;

	margin-left: 0;

	}

#headerText{

	width:753px;

	position:relative;

	float:left;

	}

#contentBg{

	width:753px;

/*	height:307px;*/

	position:relative;

	float:left;

	background-image:url(../images/content_bg.png);

	background-repeat:no-repeat;

	background-position:right top;

	}

#contentInner{

	width:725px;

	position:relative;

	float:left;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#c2eaff;

	line-height:28px;

	margin:0 14px 10px 14px;

	text-align:justify;

	}

.headingHolder{

	width:720px;

	float:left;

	position:relative;

	}

#heading{

	width:80px;

	float:left;

	position:relative;

	}

#sub_heading{

	width:640px;

	float:left;

	position:relative;

	margin:14px 0 0 0;

	color: #FF0000;

	font-family:Arial, Helvetica, sans-serif;

	font-weight: bold;

	}

#rightSide{

	width:183px;

	position:relative;

	float:left;

	margin:80px 0 0 22px;

	}

#product_banner_header{

	width:183px;

	position:relative;

	float:left;

	}

#product_bannerBg{

	width:183px;

	height:359px;

	position:relative;

	float:left;

	background-image:url(../images/right_side_product_bg.png);

	background-repeat:no-repeat;

	}

.product_bannerHolder{

	width:154px;

	position:relative;

	float:left;

	margin:8px 15px 0 14px;

	}

#contactBg{

	width:702px;

	float:left;

	position:relative;

	background-image:url(../images/contact_bg.png);

	background-repeat:no-repeat;

	margin:15px 25px 45px 26px;

	}

#contactContent_holder{

	width:660px;

	float:left;

	position:relative;

	margin:42px 5px 10px 37px;

	text-align:center;

	color:#181817;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	}

.contactText01{	

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	text-align:center;

	color:#181817;

	}

#contact_banner{

	width:680px;

	float:left;

	position:relative;

	margin:10px 36px 10px 37px;

	}

#footer_lineBreak{

	width:980px;

	float:left;

	position:relative;

	}

#footer{

	width:100%;

	float:left;

	position:relative;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	text-align:center;

	color:#fff;

	background-color:#0abc12;

	min-height:50px;

	padding-top: 20px;

	}

#marque{

	width:100%;

	float:left;

	position:relative;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	text-align:center;

	color:#8b5c00;

	background-color:#fefcaf;

	margin:20px 0 0 0;

	padding:5px 0;

	}

#marque a:link{

	text-decoration:none;

	color:#013b5a;

	}

#marque a:visited{

	text-decoration:none;

	color:#013b5a;

	}

#marque a:hover{

	text-decoration:underline;

	color:#013b5a;

	}

#marque a:active{

	text-decoration:none;

	color:#013b5a;

	}





#footer a:link{

	text-decoration:none;

	color:#fff;

	}

#footer a:visited{

	text-decoration:none;

	color:#fff;

	}

#footer a:hover{

	text-decoration:underline;

	color:#fff;

	}

#footer a:active{

	text-decoration:none;

	color:#fff;

	}

.product_sub_head{

	width:600px;

	float:left;

	position:relative;

	background-color:#6fcdff;

	font-family:Arial, Helvetica, sans-serif;

	color:#000066;

	padding:0 20px 0;

	}

#contactAddress{

	width:350px;

	float:left;

	position:relative;

	margin:10px 10px 0 50px;

	font-size:13px;

	}

.textYellow{

	color:#ffd200;

	font-weight:bold;

	}

.textYellow01{

	color:#ffd200;

	font-size:12px;

	font-weight:bold;

	}

.textWhite{

	color:#ffffff;

	font-size:13px;

	

	}

#enquiryHolder{

	width:310px;

	float:left;

	position:relative;

	margin:10px 0 0 5px;

	}

#enquiryHeader{

	width:310px;

	float:left;

	position:relative;

	}

#enquiryMiddle{

	width:310px;

	float:left;

	position:relative;

	background-image:url(../images/enquiry_middle.png);

	background-repeat:repeat-y;

	font-size:12px;

	color:#445794;

	}

#enquiryBottom{

	width:310px;

	float:left;

	position:relative;

	}



#contentDealers{

	width:739px;

	position:relative;

	float:left;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#c2eaff;

	line-height:28px;

	margin:0 0 10px 14px;

	text-align:justify;

	}

	#contentPrice{

	width:739px;

	position:relative;

	float:left;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#c2eaff;

	}

.blueBg tr {

    background-color:none;

}

.blueBg .rowEven {

    background-color:#6fcdff;

	font-family:Arial, Helvetica, sans-serif;

	color:#000066;

	font-weight:bold;

	text-align:center;

}

.blueBg .rowOdd {

    background-color:#10608a;

}

#leftFloat{

	float:left;

	margin:5px 10px 0 0;

	}

.bookNow{

	font-family: Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#000;

	font-weight:bold;

	}

	

#banner{

	width:690px;

	height:185px;

	float:left;

	position:relative;

	margin:0;

	margin-top:30px;

	}

.tariffBox {

	background-color:#C6FFEF;

	border: 1px solid #0abc12;

	-moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

}

.booknowBox {

	background-color:#fefefe;

	border: 1px solid #0abc12;

	-moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

}

.booknow_img{

	float:left;

	position:relative;

	width:271px;

	}

.booknow_formHolder{

	width:400px;

	float:left;

	position:relative;

	margin:15px 0 0 19px;

	}

#locateus {

	width:235px;

	height:236px;

	float:left;

	position:relative;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 23px;

	}

.reservationBox {

	background-color:#fefefe;

	border: 1px solid #0abc12;

	-moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

}

hr{

	size:1px;

	color:#006600;

	}